<?php
//DB details
$dbHost = 'localhost';
$dbUsername = 'lahs_Mendohza';
$dbPassword = '@Angels22*#';
$dbName = 'lahs_schdb';

//Create connection and select DB
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

if ($db->connect_error) {
    die("Unable to connect database: " . $db->connect_error);
}
?>